<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Fahrzeug­­informationen"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"Zugriff auf Informationen deines Autos"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"auf die Autokamera zuzugreifen"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Auf Autokamera(s) zugreifen."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"auf Energieinformationen des Autos zuzugreifen"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Auf Energieinformationen des Autos zugreifen."</string>
    <string name="car_permission_label_control_car_energy" msgid="2788215385574313796">"Einstellungen für das Laden an einer Ladestation für Elektrofahrzeuge konfigurieren"</string>
    <string name="car_permission_desc_control_car_energy" msgid="8765015897869031807">"Einstellungen für das Laden an einer Ladestation für Elektrofahrzeuge konfigurieren."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"Strecke anpassen, die das Auto noch fahren kann"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Wert für die Strecke anpassen, die das Auto noch fahren kann."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"auf die Klimaanlage zuzugreifen"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Auf Klimaanlage des Autos zugreifen."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"auf den Kilometerstand zuzugreifen"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Auf Informationen zum Kilometerstand zugreifen."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"Informationen zur Geschwindigkeit des Autos zu lesen"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Auf Informationen zur Fahrzeuggeschwindigkeit zugreifen."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"auf Fahrdynamikinformationen zuzugreifen"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Auf Fahrdynamikinformationen zugreifen."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"auf den Herstellerkanal des Autos zuzugreifen"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Zum Abrufen fahrzeugspezifischer Informationen auf den Herstellerkanal zugreifen."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"das Autoradio zu verwalten"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Auf Autoradio zugreifen."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"die Smartphone-Benutzeroberfläche aufs Autodisplay zu projizieren"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Ermöglicht einer App, den Bildschirm eines Smartphones auf das Display des Autos zu übertragen."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"auf den Projektionsstatus zuzugreifen"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Ermöglicht einer App, den Status anderer Apps,abzurufen, die auf das Display des Autos übertragen werden."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"sich an einen Projektionsdienst zu binden"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Ermöglicht dem Inhaber, sich an die Oberfläche eines Projektionsdienstes auf oberster Ebene zu binden. Sollte für normale Apps nie benötigt werden."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"die Lautstärke der Audioanlage des Autos zu steuern"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"die Einstellungen der Audioanlage des Autos zu verwalten"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"Fahrzeug-HAL emulieren"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"Audio-Ducking-Ereignisse erhalten"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Lässt zu, dass eine App benachrichtigt wird, wenn ihre Lautstärke bei der Wiedergabe eines anderen Inhalts im Auto verringert wird."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Zu Testzwecken Vehicle HAL des Autos emulieren."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Lautstärke der Audioanlage des Autos steuern."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Audioeinstellungen des Autos steuern."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Apps blockieren"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"App-Sperre während der Fahrt steuern."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Navigationsmanager"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Navigationsdaten an Kombi-Instrument senden"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Direktes Rendering auf Kombi-Instrument"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Apps erlauben, Aktivitäten für die Anzeige auf dem Kombi-Instrument freizugeben"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Steuerung des Kombi-Instruments"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Apps im Kombi-Instrument starten"</string>
    <string name="car_permission_car_monitor_cluster_navigation_state" msgid="7025307242306902441">"Kombi-Instrumenten-Navigationsstatus"</string>
    <string name="car_permission_desc_car_monitor_cluster_navigation_state" msgid="8745047153878713339">"Auf Änderungen des Kombi-Instrumenten-Navigationsstatus achten"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Kombi-Instrument-Rendering"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Daten von Kombi-Instrument erhalten"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX-Einschränkungen konfigurieren"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"UX-Einschränkungen konfigurieren"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Lesezugriff auf private Display-ID"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Ermöglicht Lesezugriff auf private Display-ID"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Mit USB-Gerät im AOAP-Modus kommunizieren"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Ermöglicht einer App, mit einem Gerät im AOAP-Modus zu kommunizieren"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Occupant Awareness System – Lesezugriff"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Berechtigung, die Status- und Erkennungsdaten des Occupant Awareness System zu lesen"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Occupant Awareness System Graph steuern"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Berechtigung, den Start- und Stoppvorgang des Occupant Awareness System-Erkennungsgraphen zu steuern"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Eingabedienst für das Auto"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Eingabe-Ereignisse verwalten"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"Fehlerberichte zu lesen"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Fehlerberichte des Autos lesen."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"Fehlerberichte zu löschen"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Fehlerberichte des Autos löschen."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS-Herausgeber"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"VMS-Meldungen senden"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS-Abonnent"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"VMS-Meldungen abonnieren"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS-Clientdienst"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"An VMS-Clients binden"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Flash-Speicher-Nutzung verfolgen"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Flash-Speicher-Nutzung verfolgen"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"Informationen zum Fahrzustand entgegenzunehmen"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Informationen zu Fahrzustandsänderungen entgegennehmen."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Telemetriedienst des Autos verwenden"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Daten zum Zustand des Autosystems erheben."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Car EVS Service verwenden"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"EVS-Videostreams abonnieren"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"EVS-Vorschauaktivität anfordern"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Das System auffordern, die EVS-Vorschauaktivität zu starten"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"EVS-Vorschauaktivität steuern"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"EVS-Vorschauaktivität des Systems steuern"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"EVS-Kamera verwenden"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"EVS-Kamerastreams abonnieren"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Status des EVS-Diensts prüfen"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Statusänderungen des EVS-Diensts prüfen"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"auf detaillierte Motorinformationen zuzugreifen"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Auf detaillierte Motorinformationen zugreifen."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"auf die Tankklappe und die Ladebuchse zuzugreifen"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Auf Tankklappe und Ladebuchse zugreifen."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"Tankklappe und Ladebuchse steuern"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Tankklappe und Ladebuchse steuern."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"die Fahrzeug-Identifizierungsnummer zu lesen"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Auf Fahrzeug-Identifizierungsnummer zugreifen."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"die Autotüren zu steuern"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Autotüren steuern."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"die Autofenster zu steuern"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Autofenster steuern."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"die Autospiegel zu steuern"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Autospiegel steuern."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"die Autositze zu steuern"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Autositze steuern."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"auf grundlegende Fahrzeuginformationen zuzugreifen"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Auf grundlegende Fahrzeuginformationen zugreifen."</string>
    <string name="car_permission_label_privileged_car_info" msgid="1304018073760220785">"Auf vertrauliche Fahrzeuginformationen zugreifen"</string>
    <string name="car_permission_desc_privileged_car_info" msgid="2245117655328125350">"Auf vertrauliche Fahrzeuginformationen zugreifen."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"Auf Informationen zu Berechtigungen des Herstellers zugreifen"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Auf Informationen zu Berechtigungen des Herstellers zugreifen."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"Informationen zum Zustand der Außenbeleuchtung zu lesen"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Auf Informationen zum Zustand der Außenbeleuchtung zugreifen."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"Auf die UNIX-Zeit des Fahrzeugs zugreifen"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Auf die UNIX-Zeit des Fahrzeugs zugreifen."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"auf die Bindungsquelle des Autos zur Verschlüsselung zugreifen"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Auf die Bindungsquelle des Autos zur Verschlüsselung zugreifen."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"Informationen zur Außenbeleuchtung zu lesen"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Außenbeleuchtung steuern."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"Informationen zur Innenbeleuchtung zu lesen"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Auf Informationen zum Zustand der Innenbeleuchtung zugreifen."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"die Innenbeleuchtung zu steuern"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Innenbeleuchtung steuern."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"die Außentemperaturangabe des Autos zu lesen"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Auf Außentemperaturangabe zugreifen."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"auf Reifeninformationen zuzugreifen"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Auf Reifeninformationen zugreifen."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"Lenkwinkelinformationen zu lesen"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Auf Lenkwinkelinformationen zugreifen."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"die Anzeigeeinheiten des Autos zu lesen"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Anzeigeeinheiten lesen."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"die Anzeigeeinheiten des Autos zu steuern"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Anzeigeeinheiten steuern."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"Antriebsstrang-Informationen zu lesen"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Auf Antriebsstrang-Informationen zugreifen."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"Informationen zum Energiestatus zu lesen"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Auf Informationen zum Energiestatus des Autos zugreifen."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Vertrauenswürdiges Gerät registrieren"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Registrieren eines vertrauenswürdigen Geräts erlauben"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Testmodus des Autos steuern"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Testmodus des Autos steuern"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Funktionen des Autos aktivieren oder deaktivieren"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Funktionen des Autos aktivieren oder deaktivieren."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"Watchdog im Auto verwenden"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Watchdog im Auto verwenden."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"Konfiguration von Watchdog im Auto steuern"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Konfiguration von Watchdog im Auto steuern."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"Messdaten von Watchdog im Auto erheben"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Messdaten von Watchdog im Auto erheben."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"Richtlinie zur Stromversorgung von Komponenten im Auto lesen"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Richtlinie zur Stromversorgung von Komponenten im Auto lesen."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"Richtlinie zur Stromversorgung von Komponenten im Auto steuern"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Richtlinie zur Stromversorgung von Komponenten im Auto steuern."</string>
    <string name="car_permission_label_adjust_shutdown_process" msgid="184826150481255557">"Ausschaltvorgang anpassen"</string>
    <string name="car_permission_desc_adjust_shutdown_process" msgid="5059212045073049971">"Den Ausschaltvorgang anpassen."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"Vorlagen werden gerendert"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Vorlagen werden gerendert."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"Der Start von Anwendungen wird gesteuert"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Der Start von Anwendungen wird gesteuert."</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN-Bus ausgefallen"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN-Bus reagiert nicht. Trenne die Haupteinheit vom Stromnetz, schließe sie wieder an und starte das Auto."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Mein Gerät"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Gast"</string>
</resources>
